[<text>
<title>first interstate &lt;i&gt; sets two franchise pacts</title>
<dateline>    los angeles, april 9 - </dateline>first interstate bancorp said it
signed franchise agreements with banks in louisiana and
washington d.c.
    the banks, citizens bank and trust co of thibodaux,
louisiana and national enterprise bank of washington, will
change their names to first interstate this summer.
    citizens bank has assets of 267 mln dlrs in eight offices.
national enterprise has 53 mln dlrs in assets in one office.
    under its franchise system, member banks offer a variety of
first interstate financial services, but are not owned by first
interstate.
    first interstate operates 24 banks in 12 states, but its
franchise operation extends the geographic area through its
affiliate banks to 19 states, plus the district of columbia.
    first interstate, the nation's ninth largest bank, has 42
banks with 138 offices under its franchise system.
    today's move is its first into the east coast and southern
portion of the nation. most of its other franchise system banks
are located in the western region.
    first interstate chairman joseph pinola told reuters in a
recent interview the lagging agricultural economy in the
midwest continues to inhibit expansion into that region.
 reuter
</text>]